body { background-color: #000; }
#main { background: #000 url("/static/antville/fotosfotosfotos/layouts/untitled/n2i.gif") 0px 0px repeat-x; border-top: 1px solid #444;}
#main img { padding: 5px; border: solid 1px #616161; }
#footer { background: #000 url("/static/antville/fotosfotosfotos/layouts/untitled/cri.png") center center no-repeat; }
#menu li a { 
background: #7c7c7c url("/static/antville/fotosfotosfotos/layouts/untitled/n3black.gif") repeat-x;
color: #ddd; border: solid 1px #7c7c7c; }
#menu li a.active { 
background: #fff url("/static/antville/fotosfotosfotos/layouts/untitled/n4.gif") repeat-x;
color: #616161; border: solid 1px #fff; }
#logo h1 a { text-decoration: none; color: #c1c1c1;}
#logo h1 a:hover { text-decoration: none; color: #fff;}
	
#primaryContent_3columns {
width: 900px;
}
	
#columnA_3columns {
padding: 0 0 0 50px;
overflow: hidden;
}
	
#columnA_3columns .storyContent ol {
padding-left: 2.5em;
padding-top: 1.5em;
}

#columnA_3columns .storyContent ul {
padding-left: 2.5em;
padding-top: 1.5em;
}

.commentContent {
padding-left: 2.1em;
padding-top: 0.0em;
}


blockquote { 
padding: 1.5em;
font-style: italic;
}

div.fluid { }

/* This controls the width of the fixed width layouts */

div.fixed {
width: 950px;
padding-left: 2.5em;
}

/* Basic Stuff */

*
{
margin: 0em;
padding: 0em;
}

body
{
color: #616161;
font-size: 9pt;
font-family: "trebuchet ms", helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6
{
font-weight: normal;
letter-spacing: -1px;
text-transform: lowercase;
}

h3,h4,h5,h6
{
color: #184366;
}

h1 span
{
font-weight: bold;
}

h3 span
{
font-weight: bold;
}

h4 span
{
font-weight: bold;
font-size: 14px;
line-height: 2em;
}

br.clear
{
clear: both;
}

img.floatTL
{
float: left;
margin-right: 1.5em;
margin-bottom: 1.5em;
margin-top: 0.5em;
}

a { text-decoration: none; color: #577695;}
a:hover { text-decoration: underline; color: #616161;}
a:active, a:focus{ text-decoration: none; color: #577695; outline: none}

ul.links
{
list-style: none;
}

ul.links li
{
line-height: 1.6em;
color: #616161;
font-size: 9pt;
font-family: "trebuchet ms", helvetica, sans-serif;
}

ul.links li.first
{
}

p
{
line-height: 1.8em;
}


/* Header */

#header
{
width:100%;
height:80px;
background: #440000 url("/static/antville/fotosfotosfotos/layouts/untitled/n1black.gif") 0px -40px repeat-x;
}

#header_inner
{
position: relative;
width: 850px;
height:80px;
margin: 0 auto;
}

/* Logo */

#logo
{
position: absolute;
bottom: 0.6em;
}

#logo h1
{
display: inline;
color: #fff;
font-size: 2.6em;
padding-left: 0px;
}

#logo h2
{
display: inline;
padding-left: 0.5em;
color: #D2DCE5;
font-size: 1.0em;
}

/* Menu */

#menu
{
position: absolute;
right: 40px;
bottom: 0em;
}

#menu ul
{
list-style: none;
}

#menu li
{
float: left;

}

#menu li a
{
margin-left: 0.5em;
display: block;
padding: 0.5em 1.4em 0.4em 1.4em;
font-weight: bold;
font-size: 1.0em;
text-transform: lowercase;
text-decoration: none;
}


/* Main */


#main_inner div,p
{
text-align: left;
margin-bottom: 2.0em;
line-height: 1.4em;
}

#main_inner ul
{
margin-bottom: 1.5em;
}

#main_inner ol
{
margin-bottom: 1.5em;
}

#main_inner
{
position: relative;
width: 950px;
margin: 0 auto;
padding-top: 50px;

}


#main_inner h3
{
font-size: 2.1em;
padding-bottom: 0.1em;
margin-bottom: 0.1em;
margin-top: 0.95em;
position: relative;
}

#main_inner h4
{
font-size: 1.2em;
padding-bottom: 0.175em;
margin-bottom: 0.4em;
margin-top: 0.95em;
border-bottom: dotted 0px #E1E1E1;
}

#main_inner .post
{
position: relative;

}

#main_inner .post h3
{
position: relative;
font-size: 1.7em;
padding-bottom: 0.1em;
}

#main_inner .post ul.post_info
{
list-style: none;
font-size: 0.8em;
padding-bottom: 0.0em;
padding-left: 0.8em;
border-top: dotted 0px #E1E1E1;

}

#main_inner .post ul.post_info li
{
background-position: 0em 0em;
background-repeat: no-repeat;
display: inline;
padding-left: 18px;
}

#main_inner .post ul.post_info li.date
{
background-image: url("/static/antville/fotosfotosfotos/layouts/untitled/n5.gif");
}

#main_inner .post ul.post_info li.comments
{
background-image: url("/static/antville/fotosfotosfotos/layouts/untitled/n6.gif");
margin-left: 1.1em;
}


/* Footer */

#footer
{
width: 800px;
margin: 0 auto;
text-align: center;
clear: both;
border-top: dotted 0px #E1E1E1;
margin-top: 0.0em;
margin-bottom: 0.0em;
padding-top: 0.0em;
text-transform: none;
}


input.button
{
background: #7c7c7c url("/static/antville/fotosfotosfotos/layouts/untitled/n3black.gif") repeat-x;
color: #fff;
border: solid 1px #555;
font-weight: bold;
text-transform: lowercase;
font-size: 0.8em;
height: 2.0em;
}






input.text
{
border: solid 1px #c1c1c1;
font-size: 1.0em;
padding: 0.25em 0.25em 0.25em 0.25em;
}


textarea.text
{
border: solid 1px #c1c1c1;
font-size: 1.0em;
padding: 0.25em 0.25em 0.25em 0.25em;
}




#search
{
position: relative;
width: 100%;
margin-bottom: 2.0em;
}

#search input.text
{
position: absolute;
top: 0em;
left: 0em;
width: 9.5em;
}

#search input.button
{
position: absolute;
top: 0em;
right: 0em;
min-width: 2.0em;
max-width: 2.5em;
}







fieldset {
  padding-left: 8px;
  padding-top: 0px;
  margin-top:6px;
  margin-bottom:6px;
}



.message {
   font-family: "trebuchet ms", helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
   padding: 1px;
   color: #184366;
}



.calHead {
   font-family: "trebuchet ms", helvetica, sans-serif;

   font-size: 9pt;
   font-weight: bold;
}


.calDay {
   font-family: "trebuchet ms", helvetica, sans-serif;
   font-size: 9pt;
   text-align: center;
   border: 1px solid #ffffff;
}

.calSelDay {
   font-family: "trebuchet ms", helvetica, sans-serif;
   font-size: 9pt;
   border: 1px solid #616161;
   text-align: center;
}

.calFoot {
   font-family: "trebuchet ms", helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}


.small {
   font-family: "trebuchet ms", helvetica, sans-serif;
   font-size: 9pt;
   color: #616161;
}

.tiny {
   font-family: "trebuchet ms", helvetica, sans-serif;  
   font-size: xx-small;    
   color: #616161;       
}


.reply {padding-left: 40px;}


.formTitle {
   width: 380px;
   font-family: "trebuchet ms", helvetica, sans-serif;
   font-size: 1.7em;
   font-weight: bold;
   border: 1px solid #616161;
}

.formText {
   width: 380px;
   font-family: "trebuchet ms", helvetica, sans-serif;
   font-size: 9pt;
   font-weight: normal;
   border: 1px solid #616161;
}

.formWide {
   width: 660px;
   font-family: "trebuchet ms", helvetica, sans-serif;
   font-size: 9pt;
   font-weight: normal;
}

.offlineStory {background-color: #cccccc;}

.pollResultsBar {
   height: 5px;
   margin-right: 10px;
   background-color: #577695;
   font-size: 0px;
}


.colorpickerWidget {
   border: 1px solid #cccccc;
}

.pagelink {
   margin-top: 2px;
   margin-bottom: 18px;
}

.pagelinkTop {
   margin-bottom: 28px;
   padding-bottom:3px;
   border-bottom:0px solid #dddddd;
}

.pagelinkBottom {
   margin-top: 18px;
   padding-top:3px;
   border-top:0px solid #dddddd;
   text-align:right;
}

.pictitle {
   font-family: "trebuchet ms", helvetica, sans-serif;
   font-size: 9pt;
   color: #616161;
   font-weight: normal;
   text-align: left;
   font-style:italic;
}

.piccenter { text-align: center; }

.picleft { margin:10px 20px 10px 0px; float:left; }

.picright { margin:10px 0px 10px 20px; float:right; }

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/



#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url("/static/antville/fotosfotosfotos/layouts/untitled/macffbghack.png") repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
